Subject: bug#47249: 27.0.50; configure uses nextstep despite being told to use lucid

From: Markus Triska <[email-masked]>
Date: Thu, 14 Sep 2023 20:29:11 +0200

Stefan Kangas <[email-masked]> writes:

> I am not very familiar with X builds on macOS, but I assume that you
> have those headers installed?  Why can't configure find them?
>
> I copied in Alan Third, our macOS expert.  (I see that he replied
> separately earlier in the thread.)

I have now upgraded my installation of these headers, and it now works,
so I think this issue can be closed as resolved.

Thank you a lot,
Markus